/* CSS Document */
* {
	border: 0;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.clear {
	clear: both;
}
body {
	background-color: #D9D9D9;
}
#pagecontainer {
	background-image: url(/resources/images/page_background.gif);	
	background-repeat: repeat-y;
	background-position: center top;
}
#footercontainer {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(/resources/images/footer_cap.gif);
	height: 149px;
	clear: both;
}
#page, #footer {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#footer .content {
	padding-left: 80px;
	padding-top: 45px;
}
#footer .content p {
	line-height: 1.75em;
	font-size: 12px;
	color: #FFFFFF;
}
#footer .content a, #footer .content a.visited {
	color: #FFFFFF;
}
#mainmenu {
	clear: both;
	height: 50px;
}

#mainmenu ul {
	list-style: none;
	padding: 0;
}
#mainmenu ul li {
	list-style: none;
	float: left;
}
#mainmenu ul li span {
	display: none;
	visibility: hidden;
}
#mainmenu ul li a {
	display: block;
	height: 50px;
	background-position: left bottom;
	background-repeat: no-repeat;
}
#mainmenu ul li.active a, #mainmenu ul li a:hover {
	background-position: left top;
}
/* BODY STRUCTURE */
#bodycontainer {
	background: #FFFFFF;
	padding-left: 77px;
	padding-top: 65px;
	padding-bottom: 65px;
}
#body {
}
#body .col1 {
	width: 406px;
	float: left;
	margin-right: 57px; 
}
#body .col2 {
	width: 380px;
	float: left;
}
#body .col2 .section {
	background-color: #E9E9E9;
	margin-bottom: 22px;
}
#body .col2 .sectioncontent {
	padding: 19px;
}
#body .col2 .imagelist {
}
#body .col2 .imagelist ul {
	list-style: none;
	height: 100px;
	display: block;
	padding: 0;
}
#body .col2 .imagelist ul li {
	list-style: none;
	float: left;
	margin-right: 19px;
}
#body .col2 .imagelist ul li.last {
	margin-right: 0;
}
#body .col2 .imagelist ul li a {
	display: block;
	width: 100px;
	height: 100px;
}
#body .col2 .imagelist ul li a img {
	width: 100px;
	height: 100px;
}

/* BODY STYLES */
#headerimage h1 {
	margin-bottom: 0;
	line-height: normal;
}
h1 {
	color: #4B4B4B;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 19px;
	line-height: 1.5em;	
}
h2 {
	color: #4B4B4B;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 15px;
	line-height: 1.5em;
}
p, li {
	line-height: 1.5em;
	font-size: 13px;
	color: #4B4B4B;
	margin-bottom: 15px;
}
a, a.visited {
	color: #4B4B4B;
}
ul {
	padding-left: 15px;
}
div.hr hr {
	visibility: hidden;
	display: none;
}
div.hr {
/*	padding-top: 7px;*/
	margin-bottom: 13px;
	border-bottom: 1px solid #B2B2B2;
}

#body .col2 .section h2 {
	color: #4B4B4B;
	font-size: 12px;
	font-weight: bold;
}
#body .col2 .section h3 {
	color: #4B4B4B;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	line-height: 1.5em;
}
#body .col2 .section p {
	color: #4B4B4B;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	line-height: 1.8em;
}
#body .col2 .section span.position {
	font-size: 10px;
}

#body .col2 .section .resources p, #body .col2 .section .resources h3 {
	font-style: normal;
}


/* FORM */
form td, form th {
	color: #4B4B4B;
	font-size: 12px;
	padding-bottom: 12px;
	vertical-align: top;
	padding-right: 25px;
}
form th {
	padding-top: 7px;
	font-weight: normal;
	text-align: left;
	
}
input, textarea {
	color: #4B4B4B;
	font-size: 14px;
	width: 244px;
	height: 19px;
}
textarea {
	height: 144px;
	overflow: auto;
}
form .field {
	border: 1px solid #888888;
	padding: 3px;
}
form .button {
	width: auto;
	height: auto;
}